.ap-common-banner{background: url(../../images/bg-img.jpg) no-repeat center center/cover;}
.ap-common-top{margin-top: 136px;}
.ap-commonBanner-cnt{padding: 5.8% 0;}
.ap-commonBanner-head{text-transform: uppercase;font-size: 40px;letter-spacing: 1px;color: #89181c;}
.ap-commonBanner-text{font-size: 20px;color: #000;margin-top: 12px;}
.ap-commonBread-links{margin-top: 40px;}
.ap-commonBread-links li a{display: inline-block;font-size: 14px;color: #000;}
.ap-wrapper{max-width: 1584px;width: 100%;padding: 0 15px;}
.ap-commonFilterInner{max-width: 460px;width: 100%;display: inline-block;}
.ap-commonFilter-div{background-color: #f6f6f6;padding: 10px 15px;border-radius: 50px;}
.ap-publications{margin-top: 70px;margin-bottom: 70px;}
.ap-commonFilter-div span{font-size: 16px;color: #777;width: calc(20% - 5px);}
.ap-commonFilter-div .ap-commonSelect-wrp{width: calc(80% - 5px);}
.ap-commonFilter-div span i{display: inline-block;margin-right: 5px;margin-bottom: -4px;}
.ap-commomSelect-div{width: calc(50% - 5px);}
.ap-commomSelect-div select{appearance:none;-webkit-appearance:none;padding:10px 15px 8px 15px;border-radius:50px;border-width:1px;border-color:rgb(119,119,119);border-style:solid;background-color: rgba(255, 255, 255, 0.43) ;font-size: 16px;color: #777;font-weight: 600;}
.ap-commomSelect-div::after{content: '\f0d7';font: normal normal normal 20px/1 FontAwesome;position: absolute;top: 10px;right: 18px;color: #777;pointer-events: none;}
.ap-publication-list{margin-top: 60px;}
.ap-publication-list li{width: calc(25% - 10px);margin: 0 5px 10px;}
.ap-publication-card .ap-publication-img{overflow: hidden;border-radius: 30px;z-index: 5;}
.ap-publication-card .ap-publication-img img{max-width: 100%;float: left;}
.ap-publication-card p{font-size: 22px;color: #372e2e;padding-left: 10px;margin-top: 18px;}
.ap-publication-img a::before{content: '';width: 0%;height: 0%;position: absolute;top: 50%;left: 50%; display: block;transition: all 0.6s ease;background-color: rgba(251, 188, 20, 0.81); transform: translate(-50%, -50%); box-shadow: 0px 0px 19px 0px rgba(215, 215, 215, 0.47);z-index: 2;border-radius: 30px;}
.ap-publication-img a{width: 100%;float: left;position: relative;z-index: 5;}
.ap-publication-img a:hover::before{height: 100%;width: 100%;}
.ap-publication-img a:hover::after{opacity: 1;visibility: visible;}
.ap-publication-img a::after{content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);display: block;background: url(../../images/publications/search-icon.png) no-repeat center center/cover;width: 42px;height: 42px;z-index: 2;transition: all 1.5s ease;opacity: 0;visibility: hidden;}
.mfp-no-margins img.mfp-img{padding:0;}
.mfp-no-margins .mfp-figure:after{top:0;bottom:0;}
.mfp-no-margins .mfp-container{padding:0;}
.mfp-with-zoom .mfp-container,.mfp-with-zoom.mfp-bg{opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.mfp-with-zoom.mfp-ready .mfp-container{opacity:1;}
.mfp-with-zoom.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-with-zoom.mfp-removing .mfp-container,.mfp-with-zoom.mfp-removing.mfp-bg{opacity:0;}

.ap-commonRegister{background: url(../../images/register-saamved.jpg) no-repeat center center/cover;}
.ap-commonRegister-head{color: #fff;font-size: 52px;letter-spacing: 1px;}
.ap-commonRegister-inner{padding: 8% 0 16%;}
.ap-registerClick{display: inline-block;margin-top: 60px;color: #000;background-color: #fbbc14;padding: 14px 22px;border-radius: 50px;font-size: 24px;text-transform: uppercase;}
.wrapper-1100{max-width: 1100px;width: 100%;display: inline-block;}
.ap-commonMessage{background-color: #89181c;padding: 28px 0;}
.ap-commonMsg-inner p{font-size: 26px;color: #fff;font-style: italic;line-height: 1.8;margin-bottom: 20px;padding-top: 15px;}
.wrapper-1720{max-width: 1720px;width: 100%;display: inline-block;padding: 0 30px;}
.wrapper-1780{max-width: 1780px;width: 100%;display: inline-block;padding: 0 30px;}
.ap-commonMsg-inner span{font-size: 20px;color: #fff;font-style: italic;}
.ap-quoteImg-common img{max-width: 100%;}
.ap-left-quote{top: 0;left: -120px;}
.ap-right-quote{bottom: 0;right: -120px;}
.ap-commomFeed{margin: 90px 0;}
.ap-feedInfo-box{width: 20%;padding: 60px 40px;background-color: #89181c;height: 333px;}
.ap-feedInfo-box h2{color: #fff;font-size: 24px;letter-spacing: 1px;line-height: 1.3;margin-bottom: 25px;padding-bottom: 15px;position: relative;}
.ap-feedInfo-box h2:after{content: '';position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;width: 20%;height: 1px;background-color: #fff;}
.ap-feedInfo-box p{color: #fff;font-size: 16px;letter-spacing: 0.8px;}
.ap-feedInfo-box span{font-size: 19px;color: #fbbc14;letter-spacing: 0.8px;margin: 15px 0 25px;}
.ap-socialLinks-wrp a{display: inline-block;margin: 0 15px;font-size: 20px;color: #fff;}
.ap-instaFeed-wrp{width: 80%;}
.ap-instaFeed-wrp img{float: left;}
footer{padding: 70px 0 0;background-color: #131519;}
.footer-wrapper{max-width: 1090px;width: 100%;display: inline-block;}
.ap-foot-contact{width: 20%;}
.ap-foot-contact h2{font-size: 16px;color: #fbbc14;letter-spacing: 0.8px;text-transform: uppercase;margin-bottom: 10px;line-height: 2;letter-spacing: 0.8px;}
.ap-foot-contact a{color: #cccccc;font-size: 16px;margin-bottom: 10px;display: inline-block;}
.ap-footNav{width: 60%;}
.ap-footMenu{width: 33.33%;}
.ap-footMenu .ap-footHead{color: #fff;letter-spacing: 0.8px;height: 40px;font-size: 16px;}
.ap-footMenu ul li{margin-bottom: 10px;}
.ap-footMenu ul li a{display: inline-block;color: #cccccc;font-size: 16px;}
.ap-footCopy{padding: 10px 0;font-size: 12px;color: #888;background-color: #000;font-weight: 400;margin-top: 20px;}
.ap-commonFootImg img{max-width: 100%;}
.ap-commonFootImg{margin-bottom: -42px;}
.ap-press-list{margin-top: 60px;padding: 0 10%;}
.ap-press-list li{width: calc(33.33% - 40px);margin: 0 20px;margin-bottom: 50px;}
.ap-press-img{overflow: hidden;border-radius: 30px 30px 0 0;}
.ap-press-img img{max-width: 100%;float: left;}
.ap-press-cnt span{width: 18%;background-color: #89181c;padding: 16px 5px;display: inline-block;}
.ap-press-cnt span h2{font-size: 24px;color: #fff;}
.ap-press-cnt span h3{font-size: 12px;color: #fff;}
.ap-press-text{color: #372e2e;line-height: 1.3;width: 82%;padding: 8px 20px 0 10px;}
.ap-loadMore-click{padding: 12px 25px;font-size: 16px;background-color: #fbbc14;border-radius: 50px;color: #000;}
.ap-loadMore-btn{margin-top: 40px;margin-bottom: 20px;}
.wrapper-1180{max-width: 1180px;width: 100%;display: inline-block;padding: 0 15px;}

.accordion {text-align: left;width: 100%;float: left;list-style-type: none;}
.accordion-item {border-bottom: 1px solid rgb(215, 215, 215);;padding: 10px 0;width: 100%;float: left; transition: all 0.4s ease;}


.accordion-item:last-child{border-bottom: none;}
.accordion-thumb::after {content: '';display: inline-block;background: url(../../images/plus-ico.png) no-repeat center center;width: 17px;height: 17px;position: absolute;right: 25px;}
.accordion-item.is-active .accordion-thumb::after {background: url(../../images/minus-ico.png) no-repeat center center;}
.accordion-item.is-active .accordion-thumb{background-color: #89181c;color: #fff;}
.accordion-thumb {padding:30px 20px 30px 60px;cursor: pointer;position: relative;color: #000;  font-size: 19px;  font-weight: 400;letter-spacing: 0.05em;float: left;width: 100%; display: flex;align-items: center;font-family: var(--ff-primary);background-color: transparent;transition: all 0.4s ease;}
.accordion-thumb span{display: inline-block; margin-right: 15px;}
.accordion-panel{width: 100%;float: left;}
.accordion-item p {color: #000000;font-size: 1.2rem;width: 100%; float: left;opacity: 0.8;letter-spacing: 0.05em;}
.accordion-panel{margin: 0;display: none;padding: 25px;}
.accordion-panel p{font-size: 17px;color: #656565;font-family: var(--ff-primary);line-height: 1.8;}
.wrapper-1680{max-width: 1680px;width: 100%;padding: 0 15px;}
.ap-kahaniya-list li{width: calc(25% - 10px);margin: 0 5px;}
.ap-gallery-mt{margin-top: 70px !important;}
.ap-masonary-wrp{margin-top: 10%;} 
.ap-masonary-wrp li:nth-child(even){margin-top: -70px !important;}
.ap-kahaniya-list{margin-top: 70px;}
.ap-kahaniya-list li{width: calc(33.3% - 10px);margin: 0 5px;margin-bottom: 60px;}
.ap-kahaniya-card{overflow: hidden;border-radius: 30px;position: relative;}
.ap-kahaniya-card .ap-kahaniya-img img{max-width: 100%;float: left;}
.ap-kahaniya-card::before{content: '';width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.2);display: block;position: absolute;top: 0;left: 0;z-index: 1;}
.ap-kahaniya-cnt{padding: 10px 30px;background-color: #fbbc14;position: relative;z-index: 2;display: none;}
.ap-kahaniya-cnt p{font-size: 24px;line-height: 1.4;color: #000;}
.ap-kahaniya-playClick{top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 3;}
.ap-kahaniya-playClick a img{transform: scale(0.8);transition: all 0.4s ease;}
.ap-kahaniya-playClick h2{font-size: 22px;color: #fff;margin-top: 10px;opacity: 1;visibility: visible;transition: all 0.4s ease;}
.ap-kahaniya-card:hover .ap-kahaniya-playClick a img{transform: scale(1);}
.ap-kahaniya-card:hover .ap-kahaniya-playClick h2{opacity: 0;visibility: hidden;}
.mfp-fade.mfp-bg{opacity:0;-webkit-transition:all 0.15s ease-out;-moz-transition:all 0.15s ease-out;transition:all 0.15s ease-out;}
.mfp-fade.mfp-bg.mfp-ready{opacity:0.8;}
.mfp-fade.mfp-bg.mfp-removing{opacity:0;}
.mfp-fade.mfp-wrap .mfp-content{opacity:0;-webkit-transition:all 0.15s ease-out;-moz-transition:all 0.15s ease-out;transition:all 0.15s ease-out;}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content{opacity:1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content{opacity:0;}

.ap-elementsImage-main{margin: 80px 0;}
.ap-elementImage-slider{padding: 0 60px;}
.ap-elementImage-slider .ap-elementImage-item{margin: 0 20px;}
.ap-elementImage-slider .ap-publication-card .ap-publication-img img{width: 100%;} 
.ap-elementImage-slider.slick-slider button.slick-prev{background: url(../../images/elements-inner/Arrow-01.png) no-repeat center;}
.ap-elementImage-slider.slick-slider button.slick-disabled{opacity: 0.6;}
.ap-elementImage-slider.slick-slider button.slick-next{background: url(../../images/elements-inner/Arrow-02.png) no-repeat center;}
.ap-elementImage-slider.slick-slider button{width: 50px;height: 50px;}
.ap-elementsVideo-wrp{margin-top: 70px;}
.ap-elementsVideo-inner li{width: calc(33.33% - 8px);}
.ap-elementsVideo-card{overflow: hidden;border-radius: 30px;position: relative;}
.ap-elementsVideo-card .ap-elements-img img{max-width: 100%;float: left;}
.ap-elementsVideo-card::before{content: '';width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.2);display: block;position: absolute;top: 0;left: 0;z-index: 1;}
.ap-elementsVideo-card .ap-kahaniya-playClick a img{transform: scale(0.6);}
.ap-elementsVideo-card .ap-kahaniya-playClick h2{margin-top: 0;}
.wrapper-1240{max-width: 1240px;width: 100%;display: inline-block;padding: 0 10px;}
.ap-elemntsMain{margin-top: 60px;}
.ap-elementsTab-list{padding: 0 120px;z-index: 5;}
.ap-elementsTab-list .ap-elementsTab-inner{text-align: center;}
.ap-elementsTab-list .ap-elementsTab-inner a{display:inline-block;font-size:24px;color:#5d5d5d;padding:35px 10px;text-align:center;transition:all 0.4s ease;width:100%;border-radius:10px 10px 10px 10px;position:relative;height: 125px;}
.ap-elementsTab-list .ap-elementsTab-inner{margin: 0 5px;}
.ap-elementsTab-list .ap-elementsTab-inner.current a{background-color: #89181c;color: #fbbc14;}
.ap-elementsTab-list.slick-slider button.slick-prev{background: url(../../images/elements-inner/Arrow-2.png) no-repeat center;left: 10px;}
.ap-elementsTab-list.slick-slider button{top: 35%;}
.ap-elementsTab-list.slick-slider button.slick-disabled{opacity: 0.5;}
.ap-elementsTab-list.slick-slider button.slick-next{background: url(../../images/elements-inner/Arrow-1.png) no-repeat center;right: 25px;}
.ap-elementsTab-list .slick-list{padding-bottom: 40px;}

.tab-content{display: none;}
.tab-content.current{display: inherit;}
.ap-elementTab-main{padding: 5% 0 15%;background: url(../../images/elements-inner/elementsBg.png) no-repeat center center/cover;z-index: 1;position: relative;z-index: 2;margin-top: -55px;}
.ap-elementTab-main::before{content: '';position: absolute;left: 0; top: 0; background: url(../../images/elements-inner/linesPoint.png) no-repeat;z-index: 1; width: 100%;height: 15px;}
.ap-element-content{padding: 0 35px;}
.ap-element-info{width: calc(57% - 0px);}
.ap-elementImg-div{width: calc(43% - 0px);}
.ap-elementImg-div img{width: 100%;}
.ap-elementHead{font-size: 34px;color: #89181c;letter-spacing: 0.8px;}
.ap-elementHead span{display: inline-block;vertical-align: middle;margin-left: 10px;}
.ap-elementHead span img{margin-top: -8px;}
.ap-elementSub-head{font-size: 24px;color: #000;margin-top: 14px;letter-spacing: 0.6px;margin-bottom: 20px;}
.ap-element-date{font-size: 18px;color: #000;padding: 8px 15px;background-color: #f8d589;border-radius: 50px;}
.ap-elementDesc{color: #5b5b5b;font-size: 18px;line-height: 1.7;margin-top: 25px;margin-bottom: 40px;}
.ap-element-briefInner{margin-top: 40px;}
.ap-elementInner-head{font-size: 22px;}

.ap-element-briefInner{padding-left: 52px;}
.ap-elementTag{color: #000;text-transform: uppercase;font-size: 19px;background-color: #eee0c2;padding: 8px 15px;letter-spacing: 0.8px;}
.ap-element-briefInner ul{margin-top: 20px;}
.ap-element-briefInner ul li{font-size: 18px;line-height: 1.8;color: #5b5b5b;}
.ap-commomSpace{height: 40px;}
.ap-elementsTab-list .ap-elementsTab-inner a::after{content:'';width:30px;height:30px;background-color:#89181c;position:absolute;left:44%;transform:translateX(-50%);bottom:-12px;display:inline-block;transform:rotate(45deg);transition: all 1s ease;opacity: 0;visibility: hidden;}

.ap-elementsTab-list .ap-elementsTab-inner.current a::after{opacity: 1;visibility: visible;}
.ap-yellowStrip{bottom: 20px;left: 0;}
.ap-yellowStrip img{max-width: 100%;}
.ap-yelloMob{display: none;}
.ap-aboutMain{margin: 70px 0;}
.ap-aboutImg-wrp{width: calc(42% - 8px);}
.ap-aboutDesc{width: calc(52% - 25px);margin-left: 22px;}
.ap-aboutImg-wrp img{width: 100%;}
.ap-aboutHead{font-size: 52px;color: #89181c;letter-spacing: 0.8px;}
.ap-aboutHead span{display: inline-block;vertical-align: middle;margin-left: 6px;}
.ap-aboutHead span img{margin-top: -10px;}
.ap-aboutSub-text{font-size: 24px;margin-top: 8px;width: 85%;line-height: 1.5;margin-bottom: 18px;}
.ap-aboutSub-title{margin-top: 25px;color: #89181c;letter-spacing: 0.8px;font-size: 28px;margin-bottom:5px;}
.ap-aboutSub-title span{background-color: #fbbc14;width: 6px;height: 6px;border-radius: 50%;display: inline-block;vertical-align: middle;}
.ap-about-para{font-size: 18px;color: #5b5b5b;line-height: 1.5;}
.wrapper-1400{max-width: 1400px;width: 100%;display: inline-block;padding: 0 15px;}
.ap-aboutBig-desc{margin-top: 50px;}
.ap-aboutStats{margin-top: 50px;}
.ap-abtIcon{width: 90px;height: 90px;border-radius: 50%;background-color: rgb(255, 248, 233);display: flex;justify-content: center;align-items: center;}
.ap-abtIcon img{max-width: 100%;}
.ap-abtStat-cnt{width: calc(62% - 10px);}
.ap-aboutStats li{width: calc(20% - 30px);}
.ap-abtStat-cnt h2{font-size: 30px;color: #464645;margin-bottom: 8px;}
.ap-abtStat-cnt span{font-size: 18px;color: #464645;}
.ap-abtSliderMain{background: url(../../images/about-us/abt-bg-red.jpg) no-repeat center center/cover;height: 520px;padding-top: 8%;margin-bottom: 18%;}
.ap-abt-sliderHead{font-size: 52px;color: #fff;letter-spacing: 0.8px;}
.ap-abt-slider-inner img{width: 100%;border-radius: 30px;transform: scale(0.7);transition: all 1s ease;}
.ap-abt-slider{padding: 0 30px;margin-top: 60px;}
.ap-abt-slider-inner{overflow: hidden;border-radius: 30px;}
.ap-abt-slider-item{margin: 0px;}
.ap-abt-slider-item.slick-slide.slick-center .ap-abt-slider-inner img{transform: scale(1);} 
.ap-abt-slider-item.slick-slide.slick-center .ap-abt-slider-inner .ap-kahaniya-playClick h2{display: none;}
.ap-abtLive-strams{margin-top: 4%;}
.ap-abtLive-strams span{font-size: 20px;color: #920d0f;}
.ap-abtLive-strams span a{padding: 12px 40px;background-color: #920d0f;border-radius: 50px;display: inline-block;vertical-align: middle;margin-left: 15px;margin-top: -5px;}
.ap-abtLive-strams span a img{max-width: 100%;}
.wrapper-1030{max-width: 865px;width: 100%;display: inline-block;}
.ap-abtObjectives{background: url(../../images/about-us/abt-bg-yellow.jpg) no-repeat center center/cover;padding: 80px 0 70px;}
.ap-abtCommon-head{font-size: 34px;color: #89181c;}
.ap-abtCommon-head span{display: inline-block;}
.ap-abtCommon-head span:first-child{margin-right: 15px;}
.ap-abtCommon-head span:last-child{margin-left: 15px;}
.ap-abtObjectives-list{margin-top: 80px;}
.ap-abtObjectives-list li{font-size: 18px;color: #5b5b5b;margin-bottom: 30px;line-height: 1;}
.ap-abtObjectives-list li::before{content:' ';display:inline-block;background:url(../../images/about-us/abt-share-ico.png) no-repeat center center/cover;width:38px;height:38px;vertical-align:middle;margin-right:18px;margin-left:-3.2em;}
.wrapper-ecosystem{max-width: 1530px;width: 100%;display: inline-block;}
.ap-abtEcosystem{margin: 70px 0 70px;}
.ap-ecosystem-list{margin-top: 70px;}
.ap-ecosystem-list li{width: calc(20% - 35px);margin-right: 35px;margin-bottom: 35px;}
.ap-ecosystem-list li:nth-child(5n){margin-right: 0;}
.ap-ecosystem-list li .ap-ecosystem-img{overflow: hidden;border-radius: 30px; box-shadow: 0px 0px 19px 0px rgba(215, 215, 215, 0.47);}
.ap-ecosystem-list li .ap-ecosystem-img img{width: 100%;}
.ap-ecosystem-list li .ap-ecosystem-name{color: #000;font-size: 20px;margin-top: 10px;padding-left: 10px;font-family: var(--ff-secondary-sub);}



@media screen and (max-width:1700px) {
  .ap-commonBanner-cnt{padding:4.8% 0;}
  .ap-common-top{margin-top:142px;}
  .ap-commonBread-links{margin-top:55px;}

}
@media screen and (max-width:1680px) {
  .ap-common-top{margin-top:144px;}


}

@media screen and (max-width:1600px) {
  .ap-commonBanner-cnt{padding:5.2% 0;}
  .ap-commonBanner-head{font-size:34px;}
  .ap-commonBanner-text{font-size:18px;}
  .ap-commonFilterInner{max-width:408px;}
  .ap-commonFilter-div .ap-commonSelect-wrp{width:calc(76% - 5px);}
  .ap-commonFilter-div span{color:#777;width:calc(25% - 5px);}
  .ap-commomSelect-div select{padding: 10px 15px 8px 26px;font-size: 15px;}
  .ap-wrapper{max-width:1334px;}
  .ap-publication-card p{font-size:18px;}
  .ap-commonRegister-head{font-size:45px;}
  .ap-registerClick{font-size: 20px;}
  .ap-commonMsg-inner p{font-size:24px;}
  .wrapper-1100{max-width:1018px;}
  .ap-commonMsg-inner span{font-size:18px;}
  .ap-quoteImg-common{width: 5%;}
  .ap-left-quote{left: -88px;}
  .ap-right-quote{right: -88px;}
  .wrapper-1720{max-width:1466px;}
  .ap-feedInfo-box h2{color:#fff;font-size:18px;}
  .ap-feedInfo-box span{font-size:17px;}
  .ap-feedInfo-box p{font-size: 15px;}
  .ap-socialLinks-wrp a{margin: 0 12px;font-size: 18px;}
  .ap-feedInfo-box{height: 282px;}
  .footer-wrapper{max-width:900px;}
  .ap-foot-contact h2{font-size:14px;}
  .ap-footMenu .ap-footHead{font-size: 13px;}
  .ap-foot-contact a{font-size:14px;}
  .ap-footMenu ul li a{font-size:14px;}
  .ap-press-list{padding:0 8%;}
  .ap-press-cnt span h2{font-size:22px;}
  .ap-press-text{font-size: 15px;}
  .ap-press-cnt span h3{font-size:10px;}
  .ap-elementsTab-list .ap-elementsTab-inner a{font-size:18px;}
  .ap-elementInner-wrp .wrapper{max-width: 1395px;}
  .ap-elementTab-main{padding:6% 0 15%;}
  .ap-commonBread-links{margin-top:47px;}
  .ap-common-top{margin-top:140px;}
  .wrapper-1780{max-width:1500px;}
  .ap-abtSliderMain{height: 470px;}
  .ap-abt-sliderHead{font-size: 42px;}
  .ap-aboutHead{font-size:42px;}
  .ap-aboutSub-text{font-size:22px;}
  .ap-aboutSub-title{font-size: 25px;}
  .ap-aboutSub-title span{width:5px;height:5px;}
  .ap-about-para{font-size:16px;}
  .ap-abtObjectives{padding:52px 0 45px;}
  .ap-abtObjectives-list li{margin-bottom:20px;}
  .ap-abtObjectives-list{margin-top:54px;}
  .wrapper-ecosystem{max-width:1400px;}
  .ap-abtCommon-head{font-size:32px;}
  .ap-ecosystem-list li .ap-ecosystem-name{font-size: 18px; font-weight:bold;}
}

@media screen and (max-width:1540px) {
  .ap-elementsTab-list{padding:0 90px;}
  .ap-elementsTab-list .ap-elementsTab-inner a::after{width:25px;height:25px;}
  .ap-elementHead{font-size:30px;}
  .ap-elementSub-head{font-size:20px;}
  .ap-element-date{font-size:16px;}
  .ap-elementDesc{font-size:16px;}
  .ap-elementInner-head{font-size:20px;}
  .ap-elementTag{font-size:16px;}
  .ap-element-briefInner ul li{font-size:16px;}
  .ap-common-top{margin-top:135px;}
  .wrapper-1400{max-width:1010px;}
  .ap-abtStat-cnt h2{font-size:22px;}
  .ap-abtStat-cnt span{font-size:14px;}
  .ap-abtIcon{width:65px;height:65px;}
  .ap-abtIcon img{max-width:64%;}
  .ap-aboutStats li{width:calc(20% - 14px);}
}

@media screen and (max-width:1500px) {
  .ap-commonRegister-inner{padding:7% 0 15%;}
  .ap-commonRegister-head{font-size:40px;}
  .ap-feedInfo-box{height:277px;padding:46px 40px;}
  .ap-elementInner-wrp .wrapper{max-width:1296px;}
}
@media screen and (max-width:1400px) {
  .ap-commonBanner-text{font-size:16px;}
  .ap-commonBanner-head{font-size:30px;}
  .wrapper-1100{max-width:865px;}
  .ap-commonMsg-inner p{font-size:20px;line-height:1.6;margin-bottom:16px;padding-top:12px;}
  .ap-commonMsg-inner span{font-size:16px;}
  .ap-feedInfo-box{height:262px;padding:46px 26px;}
  .ap-publications{margin-top:54px;}
  .ap-commomFeed{margin:74px 0;}
  .ap-loadMore-btn{margin-top:25px;margin-bottom:0px;}
  .ap-press-list{margin-top:52px;}
  .ap-press-list li{width:calc(33.33% - 32px);margin:0 16px;margin-bottom:45px;}
  .ap-kahaniya-list{margin-top:55px;}
  .ap-common-top{margin-top:134px;}
  .ap-elementImage-slider .ap-elementImage-item{margin: 0 15px;}
  .wrapper-1240{max-width: 1000px;}
  .ap-elementsVideo-card .ap-kahaniya-playClick h2{font-size:18px;}
  .ap-elementsVideo-wrp{margin-top:50px;}
  .ap-elementsImage-main{margin:55px 0;}
  .ap-elementsTab-list .ap-elementsTab-inner a{font-size:16px;padding: 28px 10px;}
  .ap-elementsTab-list{padding:0 58px;}
  .ap-elementsTab-list.slick-slider button.slick-prev{left: 0;}
  .ap-elementsImage-main .wrapper-1680{max-width: 1282px;}
  .ap-elementImage-slider.slick-slider button{width: 40px;height: 40px;}
  .wrapper-1240{max-width:890px;}
  .ap-publications .wrapper-1680{max-width:1300px;}
  .ap-kahaniya-playClick a img{max-width:86%;}
  .ap-kahaniya-playClick h2{font-size:18px;}
  .ap-kahaniya-cnt p{font-size:18px;line-height:1.3;}
  .ap-kahaniya-cnt{padding:6px 30px;}
  .ap-commonRegister-head{font-size:36px;}
  .ap-registerClick{font-size:16px;margin-top:44px;}
  .ap-footMenu ul li a img{max-width: 85%;}
  .ap-commonBread-links{margin-top:32px;}
  .ap-wrapper{max-width:1290px;}
  .wrapper-1780{max-width:1300px;}
  .ap-abtSliderMain{height:414px;}
  .ap-abtObjectives-list li{font-size:16px;}
  .wrapper-1030{max-width:770px;}
  .ap-abtObjectives-list li::before{width:30px;height:30px;}
  .ap-abtObjectives-list{margin-top:40px;}
  .ap-abtEcosystem{margin:56px 0 42px;}
  .ap-ecosystem-list{margin-top:52px;}
  .wrapper-ecosystem{max-width:1252px;}
  .ap-ecosystem-list li .ap-ecosystem-name{font-size:16px;font-weight:bold;}
  .ap-ecosystem-list li{width:calc(20% - 25px);margin-right:25px;}
  .ap-elementsTab-list .ap-elementsTab-inner a{height: 100px;}
}

@media screen and (max-width:1300px) {
  .ap-feedInfo-box{height:244px;}
  .ap-elementsTab-main .wrapper-1780{padding: 0 16px;}
  .ap-elementInner-wrp .wrapper{max-width:1232px;}
  .ap-elementsTab-list .ap-elementsTab-inner a::after{width:20px;height:20px;bottom:-8px;}
  .ap-elementDesc{font-size:15px;}
  .wrapper-ecosystem{padding: 0 20px;}
  .ap-abtSliderMain{height:400px;}


}
@media screen and (max-width:1100px) {
  .ap-publication-card p{font-size:14px;}
  .ap-commonBanner-cnt{padding:2.8% 0;}
  .ap-commonBread-links li a{font-size:12px;}
  .ap-feedInfo-box h2{font-size:14px;margin-bottom: 16px;}
  .ap-feedInfo-box p{font-size:13px;}
  .ap-feedInfo-box span{font-size:14px;    margin: 8px 0 10px;}
  .ap-feedInfo-box{height:194px;padding:36px 12px;}
  .ap-press-list{padding:0 0%;}
  .ap-press-text{width:80%;}
  .ap-press-cnt span{width:20%;}
  .ap-kahaniya-list li{width:calc(33.33% - 10px);}
  .ap-kahaniya-playClick h2{font-size:18px;}
  .ap-common-top{margin-top:110px;}
  .ap-elementTab-main{padding:8% 0 15%;}
  .wrapper-1100{max-width:788px;}
  .ap-aboutDesc{width:calc(58% - 25px);}
  .ap-aboutSub-text{font-size:18px;}
  .ap-abtSliderMain{height:330px;}
  .ap-ecosystem-list li{width:calc(33.33% - 25px);margin-left: 12px;margin-right: 12px;}
  .ap-ecosystem-list li:nth-child(5n){margin-right: 12px;}
  .wrapper-1030{padding: 0 20px;}
  .ap-abtObjectives-list{padding-left:62px;}

}
@media screen and (max-width:992px) {
  .wrapper-1100{max-width:554px;}
  .ap-commonMsg-inner p{font-size:16px;}
  .ap-left-quote{left:-35px;}
  .ap-right-quote{right:-35px;}
  .ap-commonMsg-inner span{font-size:13px;}
  .footer-wrapper{padding: 0 15px;}
  .ap-commonRegister-head{font-size:25px;}
  .ap-registerClick{margin-top:30px;padding:10px 18px;font-size:14px;}
  .ap-foot-contact{width:25%;}
  .ap-footNav{width:70%;}
  .ap-instaFeed-wrp{width: 100%;}
  .ap-commonFeed-inner{flex-flow: row wrap;}
  .ap-feedInfo-box{width: 100%;height: auto;}
  .ap-press-list li{width:calc(50% - 32px);}
  .ap-aboutImg-wrp{width:100%;margin-bottom:30px;}
  .wrapper-1780{padding: 0 15px;}
  .ap-aboutDesc{width:100%;margin-left:0;}
  .ap-aboutStats li{width:calc(50% - 14px);margin-bottom:40px;}
  .ap-abtIcon{width:75px;height:75px;}
  .ap-abtStat-cnt{width:calc(75% - 10px);}
  .ap-abt-slider-inner img{transform: scale(1);}
  .ap-abt-slider-item{margin: 0 10px;}
  .ap-abtSliderMain{margin-bottom: 54%;}
}

@media screen and (max-width:550px) {
 .wrapper-1100{max-width:295px;}
  .ap-quoteImg-common{width:10%;}
  .ap-left-quote{left:-20px;}
  .ap-right-quote{right:0px;}
  .ap-commonRegister-head{font-size:20px;}
  .ap-registerClick{margin-top:20px;padding:8px 16px;}
  .wrapper-1720{padding: 0 15px;}
  .ap-instaFeed-wrp{flex-flow: row wrap;}
  .ap-instaFeed-wrp a{width: 50%;}
  .ap-feedInfo-box h2{font-size:18px;}
  .ap-feedInfo-box p{font-size:15px;}
  .ap-feedInfo-box span{font-size:18px;margin:16px 0 22px;}
  .ap-commomFeed{margin:50px 0;}
  .ap-footer-inner{flex-flow: row wrap;}
  .ap-foot-contact{width:100%;margin-bottom:25px;}
  .ap-footNav{width:100%;flex-flow: row wrap;}
  .ap-footMenu .ap-footHead{height: 30px;}
  .ap-footMenu{width:50%;margin-bottom:25px;}
  .ap-footMenu:last-child{margin-bottom: 0;}
  footer{padding:42px 0 0;}
  .ap-commonFootImg{margin-bottom:-10px;}
  .ap-publication-list li{width:100%;margin:0 0 30px;}
  .ap-publication-list li:last-child{margin-bottom: 0;}
  .ap-publication-card p{font-size:20px;}
  .ap-publication-list{margin-top:35px;}
  .ap-commonBanner-head{font-size:26px;}
  .ap-commonBanner-text{font-size:14px;}
  .ap-commonBanner-cnt{padding:14% 0;}
  .ap-commonBread-links{margin-top:20px;}
  .ap-press-list li{width:100%;margin:0 0px;margin-bottom:45px;}
  .accordion-thumb{padding:22px 50px 22px 15px;font-size:18px;line-height:1.4;}
  .ap-masonary-wrp li:nth-child(even){margin-top: 0px !important;}
  .ap-masonary-wrp li:last-child{margin-bottom: 30px !important;}
  .ap-kahaniya-list li{width:100%;margin-bottom: 25px;}
  .ap-elementImage-slider{padding:0 15px;}
  .ap-elementImage-slider.slick-slider button{width:32px;height:32px;}
  .ap-elementImage-slider.slick-slider button.slick-prev{left: -10px;}
  .ap-elementImage-slider.slick-slider button.slick-next{right: -10px;}
  .ap-elementsVideo-inner li{width:100%;margin-bottom:15px;}
  .ap-elementsImage-main{margin:42px 0 25px;}
  .ap-elementsTab-list{padding:0 15px;}
  .ap-elementsTab-list.slick-slider button.slick-prev{left: -15px;}
  .ap-elementsTab-list.slick-slider button.slick-next{right: -15px;}
  .ap-elementsTab-list .ap-elementsTab-inner a{font-size:14px;padding:20px 10px;}
  .ap-elemntsMain{margin-top:45px;}
  .ap-element-content{padding:0 5px;}
  .ap-element-info{width:100%;order:2;}
  .ap-elementImg-div{width:100%;margin-bottom:45px;}
  .ap-elementTab-main{padding:25% 0 40%;}
  .ap-element-briefInner{padding-left:0px;}
  .ap-yellowStrip{bottom:26px;}
  .ap-yelloMob{display: block;}
  .ap-yelloDesk{display: none;}
  .ap-aboutSub-text{width: 100%;}
  .wrapper-1400{padding: 0;}
  .ap-abtIcon{width:52px;height:52px;}
  .ap-abtStat-cnt h2{font-size:18px;margin-bottom:5px;}
  .ap-abtStat-cnt span{font-size:12px;}
  .ap-abtStat-cnt{width:calc(64% - 10px);}
  .ap-aboutStats{margin-top:32px;}
  .ap-aboutStats li{margin-bottom: 26px;}
  .ap-aboutMain{margin:46px 0 22px;}
  .ap-abt-sliderHead{font-size:28px;}
  .ap-abt-slider{padding:0;margin-top:34px;}
  .ap-abtSliderMain{height:235px;}
  .ap-abtLive-strams span{font-size:18px;}
  .ap-abtLive-strams span a{margin-top: 20px;}
  .ap-abtSliderMain{margin-bottom:62%;}
  .ap-abt-slider-item.slick-slide.slick-center .ap-abt-slider-inner .ap-kahaniya-playClick h2{display:block;}
  .ap-abtObjectives-list li{line-height: 1.3;}
  .ap-abtCommon-head{font-size:24px;}
  .ap-abtCommon-head span img{max-width: 70%;}
  .ap-abtCommon-head span:first-child{margin-right: 0;}
  .ap-ecosystem-list li{width:100%;margin-left:0;margin-right:0;}
  .ap-abtEcosystem{margin:44px 0 16px;}
  .ap-ecosystem-list{margin-top:40px;}
  .ap-aboutHead{font-size:36px;}
  .ap-aboutSub-title{font-size:22px;}

} 

@media screen and (max-width:400px) {
  .ap-commonFilter-div span{font-size:13px;}
  .ap-commomSelect-div select{padding:10px 9px 8px 12px;font-size:13px;}
  .ap-commomSelect-div::after{font:normal normal normal 16px/1 FontAwesome;right:16px;}
  .ap-publications{margin-top:38px;}
  .ap-press-list li{margin-bottom:30px;}
  .ap-footMenu .ap-footHead{font-size:12px;}
}